﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MagicSQL" version="3.501.00.005" targetFramework="net452" />
  <package id="NATS.Client" version="0.10.0" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net452" />
  <package id="PlusUltra" version="1.55.41.105" targetFramework="net452" />
  <package id="Selenium.WebDriver" version="3.141.0" targetFramework="net452" />
</packages>